@charset "utf-8";

/* ======================= SP版 ======================= */
html {
height: 100%;
overflow-y: scroll;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
font-family: sans-serif;
font-size: 62.5%;
}
body {
margin: 0;
padding: 0;
border: 0;
height: 100%;
background: #ffffff;
color: #404040;
font-family: "メイリオ", Meiryo, Osaka,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 12px;
}
body > div,
ul.linelist li {
font-size: 12px;
}

/* Letters */
div,p,li,dt,dd,th,td {
word-wrap: break-word;
}

small,i,var {
font-style: normal;
font-weight: 400;
font-size: 100%;
}
small {
font-size: 80%;
}

h1, h2, h3, h4, h5, h6, p, li, dl, dt, dd {
margin: 0;
padding: 0;
}

/* .container-wrap */
.container-wrap {
margin: 0 auto;
width: 100%;
max-width: 640px;
background: #fff;
}

img {
    max-width: 100%;
    height: auto;
}


#contents {
	background: #fff;
	font-size: 14px;
	padding-bottom:0px;
}


.main-content h2{
	padding-top:10px;
	
	
	}
	
	
.btn-entry{
	width:98%;
	margin:0 auto;
	text-align:center;
	padding:3% 0 5px 0;	
}


.cnt-join{
	width:100%;
	background-color:#FFE8d8;
    text-align:center;
	padding-top:3%;

}

.cnt-join img{
	padding-bottom:3%;
	width:95%;
	}



/* .cnt-cp */

.cnt-cp{
	width:100%;
	background-color:#FFE8d8;
    text-align:center;
	padding:2% 0;
	}


.cp-txt{
	padding:2% 0;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:5px solid #FFE8d8;
	
	}


.cp-message{
	width:95%;
	background-color:#fff;
	border-radius:20px;
	margin:2% auto;
	padding-bottom:2%;
}
	
.cp-message img{
	width:95%;
	
	}	
	
	
	
.txt-link{
color:#333333;
}


.txt-link:hover{
 color:#00E1FF;
}


/* .message */

.cnt-mss{
	background-color:#fff;
	width:100%;
	margin:0 auto;
	position:relative;
	font-size:13px;
	
}


.cnt-btt {
	width:100%;
	background-color:#FFE8d8;
	padding:3% 0 4%;
	margin:0 auto 2%;
	}



.cnt-stt{
	width:90%;
	margin:0 auto;
	padding-top:2%;
	}

.cnt-tt{
	background-color:#FFE8d8;
	padding:2% 0 2% 5%;
	border-left:10px solid #C1272D;
	}

.cnt-tt h2{
	font-size:16px;
	font-weight:bold;
	color:#C1272D;
	}


.ul01{
 padding-left:5%;
}

.mss-txt li{
	padding-bottom:5px;
	font-weight:normal;
}

.mss-txt p{
	padding-bottom:5px;
	
	}

.strong-red{
	font-weight:bold;
	color:#FF0000;
}

.date{
	font-size:16px;
	font-weight:bold;
	padding-top:2%;
	}
	
.txt_01,.txt_02{
	font-size:13px;
	font-weight:bold;
	padding-top:2%;
	}


.txt_02 span{
	font-weight:normal;
	}

.txt_03{
	padding-top:2%;
	}




.txt_03 li{
	list-style-type:none;
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/ 
	
	}

.p_here {
	color:#0071bc;
	text-decoration: none;
	font-weight:bold;
	}
.p_here:hover{
	color:#ff0000;
	}



.cnt-cnt{
background-color:#fff;
	width:80%;
	margin:0px auto 5%;
	padding-top:3%;
	text-align:left;
	position:relative;
	font-size:13px;
	border:2px solid #FFE200;
	border-radius:20px;
}

.message01{
	width:100%;
	margin:0 auto;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:5px solid #FFE200;
	padding-bottom:2%;
	}

	
.service{
	width:90%;
	margin:0 auto;
	padding:3% 0;
	text-align:center;
	}

.message02{
	width:90%;
	margin:0 auto;
	padding:2% 5% 3%;
	text-align:left;
	}

.message-sub{
	font-size:15px;
	}
	
.message03{
padding-top:4%;

}
	
.txt-link02{
padding-right:3%;
color:#0071bc;
text-decoration: none;
font-size:14px;
font-weight:bold;
display:block;
}


.txt-link02:hover {
 color:#ff0000;
}

.contact{
	max-width:80%;
	background-color:#FFE8D8;
	margin:30px auto;
	padding:1%;
	border-radius:20px;
	position:relative;
	text-align:left;
	}
.contact p{
	font-size:15px;
	font-weight:bold;
	
	}
.contact a{
	font-size:13px;

	}
	
.entry-fin-text {
	padding-bottom: 20px;
	color: red;
	font-size: 14px;
	text-align: center;
}	
	
/* footer */
.pagetop {
 padding: 5px 20px;
 text-align: center;
 background-color:#FFE200;
}
.pagetop a {
 position: relative;
 display: inline-block;
 padding: 0 12px;
 background-color: #FFE8D8;
 font-size: 12px;
 line-height: 30px;
 color: #C1272D;
 text-decoration: none;
}
.pagetop a:hover {
 opacity: 0.6;
}
.pagetop a:before,
.pagetop a:after {
 position: absolute;
 content: "";
 width: 0px;
 height: 0px;
 top: -16px;
 border: 16px solid transparent;
 border-bottom: 30px solid #FFE8D8;
}
.pagetop a:before {
 left: -16px;
}
.pagetop a:after {
 right: -16px;
}
.lp-footer {
padding: 10px 0;
background-color:#FFE200;
}
.lp-footer p {
color: #C1272D;
font-size: 10px;
text-align: center;
}
.lp-footer p small {
font-size: 10px;
}
.lp-footer p span {
padding: 0 0.3em 0 0;
}